怎么回事?netbeans ide 怎么解决?

为当前最终发行版之前的所有版本提供支持
回复
头像
yongyezhimian
帖子: 18
注册时间: 2007-06-05 18:57
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

怎么回事?netbeans ide 怎么解决?

#1

帖子 yongyezhimian » 2007-06-09 18:27

E: netbeans5.5: 子进程·post-installation script·返回了错误号·1

大家帮忙看看

有图片

图片
mesocool
帖子: 113
注册时间: 2005-03-27 17:11
系统: Linux Mint 14 Nadia
来自: Seattle, USA
送出感谢: 0
接收感谢: 0
联系:

Re: 怎么回事?netbeans ide 怎么解决?

#2

帖子 mesocool » 2007-06-09 23:53

yongyezhimian 写了:E: netbeans5.5: 子进程·post-installation script·返回了错误号·1

大家帮忙看看

有图片

图片
上面写的不是很清楚嘛,让你自己下载来装。很简单的。。现在一个安装程序装就好了。

http://guanyu.info
simplicity is the key to brilliance
回复

回到 “老旧版本支持”